start_date: Oct 12 2022 15:14:31.10 (1665602071.10)
duration: 1:06s (66s)
raw_bag_file_size_kb: 15383340
h5_file_size_kb: 24009649
events_left: 3370917139
events_right: 3596786964
ovc_left_images: 1652
ovc_right_images: 1652
